<?php
/* All Right Reserved (C) 2010;
  MyTickets;
  Writed By Fahad S. Al-ghudaier;
  faha1ad2@hotmail.com;
  www.phpx3.com;
*/
session_start();
include("Admin_Function.php");
includes();
if(isset($_SESSION['tickets_session']) ) {
head('rtl','','',1);
}else{
head('rtl','','',2);
}
check_session();
show('index_left.php');

down();
?>